Application: gvSIG desktop - gvSIG bugs #5308
Fallan los test del evaluador de expresiones de org.gvsig.fmap.dal.impl
06/12/2020 09:33 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.1-3025 (no-usable)

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

- TestExpressionBuilder
- TestGrammarCompiler

History

#1 - 06/17/2020 01:47 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3026 to 2.5.1-3025 (no-usable)

#2 - 06/18/2020 05:01 PM - Oscar Martinez
- Status changed from New to Fixed

#3 - 06/19/2020 09:11 AM - Alvaro Anguix

- Status changed from Fixed to Closed
